# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = subsurface
pkgbase = subsurface
pkgver = 4.9.10-1
pkgdesc = Divelog program
url = https://subsurface-divelog.org/
builddate = 1611840903
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 19118373
arch = armv7h
license = GPL2
depend = googlemaps
depend = grantlee
depend = hicolor-icon-theme
depend = libzip
depend = libxml2
depend = libxslt
depend = subsurface-libdc
depend = qt5-svg
depend = qt5-location
depend = qt5-connectivity
depend = qt5-webkit
depend = sqlite
depend = libgit2.so=1.1-32
makedepend = asciidoc
makedepend = cmake
makedepend = libgit2
makedepend = libusb
makedepend = qt5-tools
